<!-- Begin Footer -->
<footer class="footer">
    <div class="kt-footer">
        <div class="copyrights">
            <div class="container">
                <div class="col-lg-12 col-md-12 col-sm-12 columns text-center">
                    <p>Copyright &copy; 2021 -  Tout droit reserv&eacute;.
                        <span class="pull-right">Designed by
                            <www class="hologram cd"></www>
                            <a href="https://www.hologram.cd/">Hologram</a>
                        </span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- End Footer -->
